Name:				cddfs
Version:			0.2
Release:			4.4
Summary:			FUSE Filesystem to Access Audio CDs
Source:			http://castet.matthieu.free.fr/cddfs/cddfs-%{version}.tar.gz
Patch1:        cddfs-optflags.patch
Patch2:        cddfs-fix_missing_return.patch
URL:				http://castet.matthieu.free.fr/cddfs/
Group:			System/Filesystems
License:	GPL-2.0+
BuildRoot:		%{_tmppath}/build-%{name}-%{version}
BuildRequires:	fuse-devel
%if 0%{?suse_version} > 1110
BuildRequires: cdparanoia-devel
%else
BuildRequires:	cdparanoia
%endif
BuildRequires:	gcc make glibc-devel

%description
FUSE userland filesystem to access audio CDs as regular users.



Authors:
--------
    Matthieu Castet <castet.matthieu@free.fr>    

%prep
%setup -q
%patch1
%patch2

%build
make %{?_smp_mflags} OPTFLAGS="%optflags"

%install
%__install -D -m0755 cddfs "%{buildroot}%{_bindir}/cddfs"

%files
%defattr(-,root,root)
%doc README
%{_bindir}/cddfs

%changelog
* Fri May 11 2012 jengelh@inai.de
- Remove redundant tags/sections from specfile
- Parallel build with %%_smp_mflags
* Mon May 18 2009 pascal.bleser@opensuse.org
- new package
